﻿-- GatherMate Locale
-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/gathermate/localization/ ;¶

local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate", "esES") or LibStub("AceLocale-3.0"):NewLocale("GatherMate", "esMX")
if not L then return end

-- L["Add this location to Cartographer_Waypoints"] = "Add this location to Cartographer_Waypoints"
-- L["Add this location to TomTom waypoints"] = "Add this location to TomTom waypoints"
-- L["Always show"] = "Always show"
-- L["Are you sure you want to delete all nodes from this database?"] = "Are you sure you want to delete all nodes from this database?"
-- L["Are you sure you want to delete all of the selected node from the selected zone?"] = "Are you sure you want to delete all of the selected node from the selected zone?"
-- L["Auto Import"] = "Auto Import"
-- L["Auto import complete for addon "] = "Auto import complete for addon "
-- L["Automatically import when ever you update your data module, your current import choice will be used."] = "Automatically import when ever you update your data module, your current import choice will be used."
-- L["Cleanup Complete."] = "Cleanup Complete."
-- L["Cleanup Database"] = "Cleanup Database"
-- L["Cleanup_Desc"] = "Over time, your database might become crowded. Cleaning up your database involves looking for nodes of the same profession type that are near each other and determining if they can be collapsed into a single node."
-- L["Cleanup radius"] = "Cleanup radius"
-- L["CLEANUP_RADIUS_DESC"] = "The radius in yards where duplicate nodes should be removed. The default is |cffffd20050|r yards for Extract Gas and |cffffd20015|r yards for everything else. These settings are also followed when adding nodes."
-- L["Cleanup your database by removing duplicates. This takes a few moments, be patient."] = "Cleanup your database by removing duplicates. This takes a few moments, be patient."
-- L["Clear node selections"] = "Clear node selections"
-- L["Color of the tracking circle."] = "Color of the tracking circle."
-- L["Control various aspects of node icons on both the World Map and Minimap."] = "Control various aspects of node icons on both the World Map and Minimap."
-- L["Database locking"] = "Database locking"
-- L["Database Locking"] = "Database Locking"
-- L["DATABASE_LOCKING_DESC"] = "The database locking feature allows you to freeze a database state. Once locked you will no longer be able to add, delete or modify the database. This includes cleanup and imports."
-- L["Database Maintenance"] = "Database Maintenance"
-- L["Databases to Import"] = "Databases to Import"
-- L["Databases you wish to import"] = "Databases you wish to import"
-- L["Delete"] = "Delete"
-- L["Delete Entire Database"] = "Delete Entire Database"
-- L["DELETE_ENTIRE_DESC"] = "This will ignore Database Locking and remove all nodes from all zones from the selected database."
-- L["Delete selected node from selected zone"] = "Delete selected node from selected zone"
-- L["DELETE_SPECIFIC_DESC"] = "Remove all of the selected node from the selected zone. You must disable Database Locking for this to work."
-- L["Delete Specific Nodes"] = "Delete Specific Nodes"
-- L["Display Settings"] = "Display Settings"
L["Engineering"] = "Ingeniería"
-- L["Expansion"] = "Expansion"
-- L["Expansion Data Only"] = "Expansion Data Only"
-- L["Failed to load GatherMateData due to "] = "Failed to load GatherMateData due to "
-- L["FAQ"] = "FAQ"
--[==[ L["FAQ_TEXT"] = [=[|cffffd200
I just installed GatherMate, but I see no nodes on my maps. What am I doing wrong?
|r
GatherMate does not come with any data by itself. When you gather herbs, mine ore, collect gas or fish, GatherMate will then add and update your map accordingly. Also, check your Display Settings.

|cffffd200
I am seeing nodes on my World Map but not on my Minimap! What am I doing wrong now?
|r
|cffffff78Minimap Button Bag|r (and possibly other similar addons) likes to eat all the buttons we put on the Minimap. Disable them.

|cffffd200
How or where can I get existing data?
|r
You can import existing data into GatherMate in these ways:

1. |cffffff78GatherMate_Data|r - This LoD addon contains a WowHead datamined copy of all the nodes and is updated weekly. There are auto-updating options

2. |cffffff78GatherMate_CartImport|r - This addon allows you to import your existing databases in |cffffff78Cartographer_<Profession>|r modules into GatherMate. For this to work, both your |cffffff78Cartographer_<Profession>|r modules and GatherMate_CartImport must be loaded and active.

Note that importing data into GatherMate is not an automatic process. You must actively go to the Import Data section and click on the "Import" button.

This differs from |cffffff78Cartographer_Data|r in that the user is given the choice in how and when you want your data to be modified, |cffffff78Cartographer_Data|r when loaded will simply overwrite your existing databases without warning and destroy all new nodes that you have found.

|cffffd200
Can you add support for showing the locations of things like mailboxes and flightmasters?
|r
The answer is no. However, another addon author could create an addon or module for this purpose, the core GatherMate addon will not do this.

|cffffd200
I've found a bug! Where do I report it?
|r
You can report bugs or give suggestions at |cffffff78http://www.wowace.com/forums/index.php?topic=10990.0|r

Alternatively, you can also find us on |cffffff78irc://irc.freenode.org/wowace|r

When reporting a bug, make sure you include the |cffffff78steps on how to reproduce the bug|r, supply any |cffffff78error messages|r with stack traces if possible, give the |cffffff78revision number|r of GatherMate the problem occured in and state whether you are using an |cffffff78English client or otherwise|r.

|cffffd200
Who wrote this cool addon?
|r
Kagaro, Xinhuan, Nevcairiel and Ammo]=] ]==]
-- L["Filter_Desc"] = "Select node types that you want displayed in the World and Minimap. Unselected node types will still be recorded in the database."
-- L["Filters"] = "Filters"
-- L["Fishes"] = "Fishes"
-- L["Fish filter"] = "Fish filter"
L["Fishing"] = "Pesca"
-- L["Frequently Asked Questions"] = "Frequently Asked Questions"
-- L["Gas Clouds"] = "Gas Clouds"
-- L["Gas filter"] = "Gas filter"
-- L["GatherMateData has been imported."] = "GatherMateData has been imported."
-- L["GatherMate Pin Options"] = "GatherMate Pin Options"
-- L["General"] = "General"
L["Herbalism"] = "Herboristería"
-- L["Herb Bushes"] = "Herb Bushes"
-- L["Herb filter"] = "Herb filter"
-- L["Icon Alpha"] = "Icon Alpha"
-- L["Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."] = "Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."
-- L["Icons"] = "Icons"
-- L["Icon Scale"] = "Icon Scale"
-- L["Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."] = "Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."
-- L["Import Data"] = "Import Data"
-- L["Import GatherMateData"] = "Import GatherMateData"
-- L["Importing_Desc"] = "Importing allows GatherMate to get node data from other sources apart from what you find yourself in the game world. After importing data, you may need to perform a database cleanup."
-- L["Import Options"] = "Import Options"
-- L["Import Style"] = "Import Style"
-- L["Keybind to toggle Minimap Icons"] = "Keybind to toggle Minimap Icons"
-- L["Load GatherMateData and import the data to your database."] = "Load GatherMateData and import the data to your database."
-- L["Merge"] = "Merge"
-- L["Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"] = "Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"
-- L["Mine filter"] = "Mine filter"
-- L["Mineral Veins"] = "Mineral Veins"
-- L["Minimap Icon Tooltips"] = "Minimap Icon Tooltips"
L["Mining"] = "Minería"
-- L["Never show"] = "Never show"
-- L["Only import selected expansion data from WoWDB"] = "Only import selected expansion data from WoWDB"
-- L["Only while tracking"] = "Only while tracking"
-- L["Only with profession"] = "Only with profession"
-- L["Overwrite"] = "Overwrite"
-- L["Processing "] = "Processing "
-- L["Select All"] = "Select All"
-- L["Select all nodes"] = "Select all nodes"
-- L["Select Database"] = "Select Database"
-- L["Selected databases are shown on both the World Map and Minimap."] = "Selected databases are shown on both the World Map and Minimap."
-- L["Select Node"] = "Select Node"
-- L["Select None"] = "Select None"
-- L["Select the fish nodes you wish to display."] = "Select the fish nodes you wish to display."
-- L["Select the gas clouds you wish to display."] = "Select the gas clouds you wish to display."
-- L["Select the herb nodes you wish to display."] = "Select the herb nodes you wish to display."
-- L["Select the mining nodes you wish to display."] = "Select the mining nodes you wish to display."
-- L["Select the treasure you wish to display."] = "Select the treasure you wish to display."
-- L["Select Zone"] = "Select Zone"
-- L["Show Databases"] = "Show Databases"
-- L["Show Fishing Nodes"] = "Show Fishing Nodes"
-- L["Show Gas Clouds"] = "Show Gas Clouds"
-- L["Show Herbalism Nodes"] = "Show Herbalism Nodes"
-- L["Show Minimap Icons"] = "Show Minimap Icons"
-- L["Show Mining Nodes"] = "Show Mining Nodes"
-- L["Show Nodes on Minimap Border"] = "Show Nodes on Minimap Border"
-- L["Shows more Nodes that are currently out of range on the minimap's border."] = "Shows more Nodes that are currently out of range on the minimap's border."
-- L["Show Tracking Circle"] = "Show Tracking Circle"
-- L["Show Treasure Nodes"] = "Show Treasure Nodes"
-- L["Show World Map Icons"] = "Show World Map Icons"
-- L["The Burning Crusades"] = "The Burning Crusades"
-- L["The distance in yards to a node before it turns into a tracking circle"] = "The distance in yards to a node before it turns into a tracking circle"
-- L["The Frozen Sea"] = "The Frozen Sea"
-- L["The North Sea"] = "The North Sea"
-- L["Toggle showing fishing nodes."] = "Toggle showing fishing nodes."
-- L["Toggle showing gas clouds."] = "Toggle showing gas clouds."
-- L["Toggle showing herbalism nodes."] = "Toggle showing herbalism nodes."
-- L["Toggle showing Minimap icons."] = "Toggle showing Minimap icons."
-- L["Toggle showing Minimap icon tooltips."] = "Toggle showing Minimap icon tooltips."
-- L["Toggle showing mining nodes."] = "Toggle showing mining nodes."
-- L["Toggle showing the tracking circle."] = "Toggle showing the tracking circle."
-- L["Toggle showing treasure nodes."] = "Toggle showing treasure nodes."
-- L["Toggle showing World Map icons."] = "Toggle showing World Map icons."
-- L["Tracking Circle Color"] = "Tracking Circle Color"
-- L["Tracking Distance"] = "Tracking Distance"
-- L["Treasure"] = "Treasure"
-- L["Treasure filter"] = "Treasure filter"
-- L["Wrath of the Lich King"] = "Wrath of the Lich King"


local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes", "esES") or LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes", "esMX")
if not NL then return end

-- NL["Abundant Bloodsail Wreckage"] = "Abundant Bloodsail Wreckage"
-- NL["Abundant Firefin Snapper School"] = "Abundant Firefin Snapper School"
-- NL["Abundant Oily Blackmouth School"] = "Abundant Oily Blackmouth School"
NL["Adamantite Bound Chest"] = "Cofre reforzado con adamantita"
NL["Adamantite Deposit"] = "Depósito de adamantita"
-- NL["Adder's Tongue"] = "Adder's Tongue"
NL["Arcane Vortex"] = "Vórtice Arcano"
NL["Arctic Cloud"] = "Nube ártica"
NL["Arthas' Tears"] = "Lágrimas de Arthas"
NL["Battered Chest"] = "Cofre maltrecho"
NL["Battered Footlocker"] = "Baúl maltrecho"
NL["Black Lotus"] = "Loto negro"
NL["Blindweed"] = "Carolina"
NL["Blood of Heroes"] = "Sangre de héroes"
NL["Bloodpetal Sprout"] = "Brote de pétalo de sangre"
-- NL["Bloodsail Wreckage"] = "Bloodsail Wreckage"
NL["Bloodthistle"] = "Cardo de sangre"
NL["Bluefish School"] = "Banco de pezazules"
-- NL["Borean Man O' War School"] = "Borean Man O' War School"
NL["Bound Fel Iron Chest"] = "Cofre reforzado con hierro vil"
-- NL["Brackish Mixed School"] = "Brackish Mixed School"
NL["Briarthorn"] = "Brezospina"
NL["Bruiseweed"] = "Hierba cardenal"
NL["Buccaneer's Strongbox"] = "Caja fuerte de bucanero"
NL["Burial Chest"] = "Sarcófago"
NL["Cinder Cloud"] = "Nube de ceniza"
NL["Cobalt Deposit"] = "Depósito de cobalto"
NL["Copper Vein"] = "Filón de cobre"
NL["Dark Iron Deposit"] = "Depósito de hierro negro"
-- NL["Deep Sea Monsterbelly School"] = "Deep Sea Monsterbelly School"
NL["Dented Footlocker"] = "Baúl abollado"
-- NL["Dragonfin Angelfish School"] = "Dragonfin Angelfish School"
NL["Dreamfoil"] = "Hojasueño"
NL["Dreaming Glory"] = "Gloria de ensueño"
NL["Earthroot"] = "Raíz de tierra"
-- NL["Everfrost Chip"] = "Everfrost Chip"
NL["Fadeleaf"] = "Pálida"
-- NL["Fangtooth Herring School"] = "Fangtooth Herring School"
NL["Fel Iron Chest"] = "Cofre de hierro vil"
NL["Fel Iron Deposit"] = "Depósito de hierro vil"
NL["Felmist"] = "Bruma Vil"
NL["Felsteel Chest"] = "Cofre de acero vil"
NL["Feltail School"] = "Banco de colaviles"
NL["Felweed"] = "Hierba vil"
NL["Firebloom"] = "Flor de Fuego"
NL["Firefin Snapper School"] = "Banco de pargos de fuego"
NL["Firethorn"] = "Espino de fuego"
NL["Flame Cap"] = "Seta flamígera"
NL["Floating Debris"] = "Restos flotando"
NL["Floating Wreckage"] = "Restos de un naufragio"
-- NL["Floating Wreckage Pool"] = "Floating Wreckage Pool"
-- NL["Frost Lotus"] = "Frost Lotus"
NL["Frozen Herb"] = "Hierba de escarcha"
NL["Ghost Mushroom"] = "Champiñón fantasma"
NL["Giant Clam"] = "Almeja gigante"
-- NL["Glacial Salmon School"] = "Glacial Salmon School"
-- NL["Glassfin Minnow School"] = "Glassfin Minnow School"
NL["Glowcap"] = "Fluochampiñón"
NL["Goldclover"] = "Trébol de oro"
NL["Golden Sansam"] = "Sansam dorado"
NL["Goldthorn"] = "Espina de oro"
NL["Gold Vein"] = "Filón de oro"
NL["Grave Moss"] = "Musgo de tumba"
NL["Greater Sagefish School"] = "Banco de sabiolas superiores"
NL["Gromsblood"] = "Gromsanguina"
NL["Heavy Fel Iron Chest"] = "Cofre pesado de hierro vil"
NL["Highland Mixed School"] = "Banco mezclado de las Tierras Altas"
NL["Icecap"] = "Setelo"
-- NL["Icethorn"] = "Icethorn"
-- NL["Imperial Manta Ray School"] = "Imperial Manta Ray School"
NL["Incendicite Mineral Vein"] = "Filón de mineral de incendicita"
NL["Indurium Mineral Vein"] = "Filón de mineral de indurio"
NL["Iron Deposit"] = "Depósito de hierro"
NL["Khadgar's Whisker"] = "Mostacho de Khadgar"
NL["Khorium Vein"] = "Filón de korio"
NL["Kingsblood"] = "Sangrerregia"
NL["Large Battered Chest"] = "Cofre maltrecho grande"
NL["Large Darkwood Chest"] = "Cofre grande de Leñoscuro"
NL["Large Iron Bound Chest"] = "Cofre reforzado con hierro grande"
NL["Large Mithril Bound Chest"] = "Cofre reforzado con mitril grande"
NL["Large Solid Chest"] = "Cofre macizo grande"
NL["Lesser Bloodstone Deposit"] = "Depósito desangrita inferior"
-- NL["Lesser Firefin Snapper School"] = "Lesser Firefin Snapper School"
-- NL["Lesser Floating Debris"] = "Lesser Floating Debris"
-- NL["Lesser Oily Blackmouth School"] = "Lesser Oily Blackmouth School"
-- NL["Lesser Sagefish School"] = "Lesser Sagefish School"
-- NL["Lichbloom"] = "Lichbloom"
NL["Liferoot"] = "Vidarraíz"
NL["Mageroyal"] = "Marregal"
NL["Mana Thistle"] = "Cardo de maná"
NL["Mithril Deposit"] = "Depósito de mitril"
-- NL["Moonglow Cuttlefish School"] = "Moonglow Cuttlefish School"
NL["Mossy Footlocker"] = "Baúl mohoso"
NL["Mountain Silversage"] = "Salviargenta de montaña"
NL["Mudfish School"] = "Banco de peces barro"
-- NL["Musselback Sculpin School"] = "Musselback Sculpin School"
NL["Netherbloom"] = "Flor abisal"
NL["Nethercite Deposit"] = "Depósito de abisalita"
NL["Netherdust Bush"] = "Arbusto de polvo abisal"
NL["Netherwing Egg"] = "Huevo de Ala Abisal"
-- NL["Nettlefish School"] = "Nettlefish School"
NL["Nightmare Vine"] = "Vid pesadilla"
NL["Oil Spill"] = "Vertido de petróleo"
NL["Oily Blackmouth School"] = "banco de bocanegra graso"
NL["Ooze Covered Gold Vein"] = "Filón de oro cubierto de moco"
NL["Ooze Covered Mithril Deposit"] = "Filón de mitril cubierto de moco"
NL["Ooze Covered Rich Thorium Vein"] = "Filón de torio enriquecido cubierto de moco"
NL["Ooze Covered Silver Vein"] = "Filón de plata cubierto de moco"
NL["Ooze Covered Thorium Vein"] = "Filón de torio cubierto de moco"
NL["Ooze Covered Truesilver Deposit"] = "Filón de veraplata cubierta de moco"
NL["Patch of Elemental Water"] = "Patch of Elemental Water"
NL["Peacebloom"] = "Flor de paz"
NL["Plaguebloom"] = "Flor de peste"
NL["Practice Lockbox"] = "Arcón de prácticas"
NL["Primitive Chest"] = "Cofre primitivo"
NL["Pure Water"] = "Agua pura"
NL["Purple Lotus"] = "Loto cárdeno"
NL["Ragveil"] = "Velada"
NL["Rich Adamantite Deposit"] = "Depósito rico en adamantita"
NL["Rich Cobalt Deposit"] = "Depósito de cobalto rico"
NL["Rich Saronite Deposit"] = "Depósito de saronita rico"
NL["Rich Thorium Vein"] = "Filón de torio enriquecido"
NL["Sagefish School"] = "Banco de sabiolas"
NL["Saronite Deposit"] = "Depósito de saronita"
NL["Scarlet Footlocker"] = "Baúl Escarlata"
NL["School of Darter"] = "Banco de dardos"
NL["School of Deviate Fish"] = "Banco de peces descarriados"
NL["School of Tastyfish"] = "Banco de pezricos"
-- NL["Schooner Wreckage"] = "Schooner Wreckage"
NL["Silverleaf"] = "Hojaplata"
NL["Silver Vein"] = "Filón de plata"
NL["Small Thorium Vein"] = "Filón pequeño de torio"
NL["Solid Chest"] = "Cofre macizo"
NL["Solid Fel Iron Chest"] = "Cofre sólido de hierro vil"
-- NL["Sparse Firefin Snapper School"] = "Sparse Firefin Snapper School"
-- NL["Sparse Oily Blackmouth School"] = "Sparse Oily Blackmouth School"
-- NL["Sparse Schooner Wreckage"] = "Sparse Schooner Wreckage"
NL["Sporefish School"] = "Sporefish School"
NL["Steam Cloud"] = "Nube de vapor"
NL["Steam Pump Flotsam"] = "Restos flotantes de bomba de vapor"
NL["Stonescale Eel Swarm"] = "Banco de anguilas Escama Tormentosa"
-- NL["Strange Pool"] = "Strange Pool"
NL["Stranglekelp"] = "Alga estranguladora"
NL["Sungrass"] = "Solea"
NL["Swamp Gas"] = "Gas de pantano"
-- NL["Talandra's Rose"] = "Talandra's Rose"
NL["Tattered Chest"] = "Cofre ajado"
-- NL["Teeming Firefin Snapper School"] = "Teeming Firefin Snapper School"
-- NL["Teeming Floating Wreckage"] = "Teeming Floating Wreckage"
-- NL["Teeming Oily Blackmouth School"] = "Teeming Oily Blackmouth School"
NL["Terocone"] = "Teropiña"
NL["Tiger Lily"] = "Lirio atigrado"
NL["Tin Vein"] = "Filón de estaño"
NL["Titanium Vein"] = "Filón de titanio"
NL["Truesilver Deposit"] = "Depósito de veraplata"
NL["Un'Goro Dirt Pile"] = "Montón de porquería de Un'Goro"
NL["Waterlogged Footlocker"] = "Baúl con marcas de agua"
-- NL["Waterlogged Wreckage"] = "Waterlogged Wreckage"
NL["Wicker Chest"] = "Cofre de mimbre"
NL["Wild Steelbloom"] = "Acérita salvaje"
NL["Windy Cloud"] = "Nube ventosa"
NL["Wintersbite"] = "Ivernalia"

